UPDATE glb_cencosto SET nomabr = "AP-CENTRAL"     WHERE codcos = 1;
UPDATE glb_cencosto SET nomabr = "AP-SANTA-ELENA" WHERE codcos = 2;
UPDATE glb_cencosto SET nomabr = "AP-LIBERTAD"    WHERE codcos = 3;
UPDATE glb_cencosto SET nomabr = "AP-SAN-LUIS"    WHERE codcos = 4;
UPDATE glb_cencosto SET nomabr = "AP-QUICHE"      WHERE codcos = 5;
UPDATE glb_cencosto SET nomabr = "AP-JOYABAJ"     WHERE codcos = 6;
UPDATE glb_cencosto SET nomabr = "AP-HUEHUE"      WHERE codcos = 7;
UPDATE glb_cencosto SET nomabr = "AP-DEMOCRACIA"  WHERE codcos = 8;
UPDATE glb_cencosto SET nomabr = "AP-SALAMA"      WHERE codcos = 9;
UPDATE glb_cencosto SET nomabr = "AP-COBAN"       WHERE codcos = 10;
UPDATE glb_cencosto SET nomabr = "AP-IZABAL"      WHERE codcos = 11;
UPDATE glb_cencosto SET nomabr = "AP-PREJUDICIAL" WHERE codcos = 12;
UPDATE glb_cencosto SET nomabr = "AP-PROCESAL"    WHERE codcos = 13;
UPDATE glb_cencosto SET nomabr = "AP-REGSTRO-PET" WHERE codcos = 14;
UPDATE glb_cencosto SET nomabr = "AP-2DO-REGSTRO" WHERE codcos = 15;
UPDATE glb_cencosto SET nomabr = "AP-REGSTRO-COB" WHERE codcos = 16;
UPDATE glb_cencosto SET nomabr = "AP-1ER-REGSTRO" WHERE codcos = 17;
